vga_dumpregs(3)

NAME
vga_dumpregs - dump the contents of the SVGA registers

SYNOPSIS
#include <vga.h> int vga_dumpregs(void);

DESCRIPTION
This function dumps the current values of all SVGA registers in a way which can by copied in a source file. This is for debugging purposes only.

SEE ALSO
svgalib(7), vgagl(7), libvga.config(5), vga_init(3), vga_dumpregs(3), dumpreg(1)

AUTHOR
This manual page was edited by Michael Weller <eowmob@exp-math.uni-essen.de>. The exact source of the referenced function as well as of the original documentation is unknown. It is very likely that both are at least to some extend are due to Harm Hanemaayer <H.Hanemaayer@inter.nl.net>. Occasionally this might be wrong. I hereby excuse by the correct author and will happily accept any additions or corrections to this first version of the svgalib manual.